Repository: logging-log4j2
Updated Branches:
  refs/heads/master 45517769e -> 1d7351203


[LOG4J2-2313] Update LMAX Disruptor from 3.3.7 to 3.4.2.

Project: http://git-wip-us.apache.org/repos/asf/logging-log4j2/repo
Commit: http://git-wip-us.apache.org/repos/asf/logging-log4j2/commit/1d735120
Tree: http://git-wip-us.apache.org/repos/asf/logging-log4j2/tree/1d735120
Diff: http://git-wip-us.apache.org/repos/asf/logging-log4j2/diff/1d735120

Branch: refs/heads/master
Commit: 1d735120361e4ff9b0cab92723e777c511030667
Parents: 4551776
Author: Gary Gregory <garydgreg...@gmail.com>
Authored: Mon Apr 9 20:08:59 2018 -0600
Committer: Gary Gregory <garydgreg...@gmail.com>
Committed: Mon Apr 9 20:08:59 2018 -0600

----------------------------------------------------------------------
 pom.xml                 | 2 +-
 src/changes/changes.xml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/logging-log4j2/blob/1d735120/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index 6f250bb..b0de474 100644
--- a/pom.xml
+++ b/pom.xml
@@ -184,7 +184,7 @@
     <jackson2Version>2.9.5</jackson2Version>
     <springVersion>3.2.18.RELEASE</springVersion>
     <flumeVersion>1.8.0</flumeVersion>
-    <disruptorVersion>3.4.1</disruptorVersion>
+    <disruptorVersion>3.4.2</disruptorVersion>
     <conversantDisruptorVersion>1.2.11</conversantDisruptorVersion>
     <mongodb2.version>2.14.3</mongodb2.version>
     <mongodb3.version>3.6.3</mongodb3.version>

http://git-wip-us.apache.org/repos/asf/logging-log4j2/blob/1d735120/src/changes/changes.xml
----------------------------------------------------------------------
diff --git a/src/changes/changes.xml b/src/changes/changes.xml
index 83ea138..2c91f6b 100644
--- a/src/changes/changes.xml
+++ b/src/changes/changes.xml
@@ -134,7 +134,7 @@
         Update Jackson from 2.9.4 to 2.9.5.
       </action>
       <action issue="LOG4J2-2313" dev="ggregory" type="update">
-        Update LMAX Disruptor from 3.3.8 to 3.4.1.
+        Update LMAX Disruptor from 3.3.8 to 3.4.2.
       </action>
     </release>
     <release version="2.11.1" date="2018-MM-DD" description="GA Release 
2.11.1">

Reply via email to